function save(coin){
	var status = document.getElementById(coin).className;
	if(status=="icon-check-empty")
	{
		document.getElementById(coin).className = "icon-check";
		document.getElementById(coin+"_b").className = "borde-menu color1";
		store(coin, "true");
	}
	else if(status=="icon-check")
	{
		document.getElementById(coin).className = "icon-check-empty";
		document.getElementById(coin+"_b").className = "borde-menu color4";
		store(coin, "false");
	}
}


function store(coin, value)
{
	if (coin.indexOf("austria") != -1)
		saveAustria(coin, value);
	else if (coin.indexOf("belgium") != -1)
		saveBelgium(coin, value);
	else if (coin.indexOf("cyprus") != -1)
		saveCyprus(coin, value);
	else if (coin.indexOf("estonia") != -1)
		saveEstonia(coin, value);
	else if (coin.indexOf("finland") != -1)
		saveFinland(coin, value);
	else if (coin.indexOf("france") != -1)
		saveFrance(coin, value);
	else if (coin.indexOf("germany") != -1)
		saveGermany(coin, value);
	else if (coin.indexOf("greece") != -1)
		saveGreece(coin, value);
	else if (coin.indexOf("ireland") != -1)
		saveIreland(coin, value);
	else if (coin.indexOf("italy") != -1)
		saveItaly(coin, value);
	else if (coin.indexOf("latvia") != -1)
		saveLatvia(coin, value);
	else if (coin.indexOf("luxembourg") != -1)
		saveLuxembourg(coin, value);
	else if (coin.indexOf("malta") != -1)
		saveMalta(coin, value);
	else if (coin.indexOf("monaco") != -1)
		saveMonaco(coin, value);
	else if (coin.indexOf("portugal") != -1)
		savePortugal(coin, value);
	else if (coin.indexOf("sanmarino") != -1)
		saveSanmarino(coin, value);
	else if (coin.indexOf("slovakia") != -1)
		saveSlovakia(coin, value);
	else if (coin.indexOf("slovenia") != -1)
		saveSlovenia(coin, value);
	else if (coin.indexOf("spain") != -1)
		saveSpain(coin, value);
	else if (coin.indexOf("netherlands") != -1)
		saveNetherlands(coin, value);
	else if (coin.indexOf("vatican") != -1)
		saveVatican(coin, value);
	else if (coin.indexOf("andorra") != -1)
		saveAndorra(coin, value);
}

function saveAustria(coin, value)
{
	if(coin=="austria_2e")
		localStorage.austria_2e=value;
	else if(coin=="austria_1e")
		localStorage.austria_1e=value;
	else if(coin=="austria_50c")
		localStorage.austria_50c=value;
	else if(coin=="austria_20c")
		localStorage.austria_20c=value;
	else if(coin=="austria_10c")
		localStorage.austria_10c=value;
	else if(coin=="austria_5c")
		localStorage.austria_5c=value;
	else if(coin=="austria_2c")
		localStorage.austria_2c=value;
	else if(coin=="austria_1c")
		localStorage.austria_1c=value;
}

function saveBelgium(coin, value)
{
	if(coin=="belgium_2e")
		localStorage.belgium_2e=value;
	else if(coin=="belgium_1e")
		localStorage.belgium_1e=value;
	else if(coin=="belgium_50c")
		localStorage.belgium_50c=value;
	else if(coin=="belgium_20c")
		localStorage.belgium_20c=value;
	else if(coin=="belgium_10c")
		localStorage.belgium_10c=value;
	else if(coin=="belgium_5c")
		localStorage.belgium_5c=value;
	else if(coin=="belgium_2c")
		localStorage.belgium_2c=value;
	else if(coin=="belgium_1c")
		localStorage.belgium_1c=value;
	else if(coin=="belgium_2e_2")
		localStorage.belgium_2e_2=value;
	else if(coin=="belgium_1e_2")
		localStorage.belgium_1e_2=value;
	else if(coin=="belgium_50c_2")
		localStorage.belgium_50c_2=value;
	else if(coin=="belgium_20c_2")
		localStorage.belgium_20c_2=value;
	else if(coin=="belgium_10c_2")
		localStorage.belgium_10c_2=value;
	else if(coin=="belgium_5c_2")
		localStorage.belgium_5c_2=value;
	else if(coin=="belgium_2c_2")
		localStorage.belgium_2c_2=value;
	else if(coin=="belgium_1c_2")
		localStorage.belgium_1c_2=value;
}

function saveCyprus(coin, value)
{
	if(coin=="cyprus_2e")
		localStorage.cyprus_2e=value;
	else if(coin=="cyprus_1e")
		localStorage.cyprus_1e=value;
	else if(coin=="cyprus_50c")
		localStorage.cyprus_50c=value;
	else if(coin=="cyprus_20c")
		localStorage.cyprus_20c=value;
	else if(coin=="cyprus_10c")
		localStorage.cyprus_10c=value;
	else if(coin=="cyprus_5c")
		localStorage.cyprus_5c=value;
	else if(coin=="cyprus_2c")
		localStorage.cyprus_2c=value;
	else if(coin=="cyprus_1c")
		localStorage.cyprus_1c=value;
}

function saveEstonia(coin, value)
{
	if(coin=="estonia_2e")
		localStorage.estonia_2e=value;
	else if(coin=="estonia_1e")
		localStorage.estonia_1e=value;
	else if(coin=="estonia_50c")
		localStorage.estonia_50c=value;
	else if(coin=="estonia_20c")
		localStorage.estonia_20c=value;
	else if(coin=="estonia_10c")
		localStorage.estonia_10c=value;
	else if(coin=="estonia_5c")
		localStorage.estonia_5c=value;
	else if(coin=="estonia_2c")
		localStorage.estonia_2c=value;
	else if(coin=="estonia_1c")
		localStorage.estonia_1c=value;
}

function saveFinland(coin, value)
{
	if(coin=="finland_2e")
		localStorage.finland_2e=value;
	else if(coin=="finland_1e")
		localStorage.finland_1e=value;
	else if(coin=="finland_50c")
		localStorage.finland_50c=value;
	else if(coin=="finland_20c")
		localStorage.finland_20c=value;
	else if(coin=="finland_10c")
		localStorage.finland_10c=value;
	else if(coin=="finland_5c")
		localStorage.finland_5c=value;
	else if(coin=="finland_2c")
		localStorage.finland_2c=value;
	else if(coin=="finland_1c")
		localStorage.finland_1c=value;
}

function saveFrance(coin, value)
{
	if(coin=="france_2e")
		localStorage.france_2e=value;
	else if(coin=="france_1e")
		localStorage.france_1e=value;
	else if(coin=="france_50c")
		localStorage.france_50c=value;
	else if(coin=="france_20c")
		localStorage.france_20c=value;
	else if(coin=="france_10c")
		localStorage.france_10c=value;
	else if(coin=="france_5c")
		localStorage.france_5c=value;
	else if(coin=="france_2c")
		localStorage.france_2c=value;
	else if(coin=="france_1c")
		localStorage.france_1c=value;
}

function saveGermany(coin, value)
{
	if(coin=="germany_2e")
		localStorage.germany_2e=value;
	else if(coin=="germany_1e")
		localStorage.germany_1e=value;
	else if(coin=="germany_50c")
		localStorage.germany_50c=value;
	else if(coin=="germany_20c")
		localStorage.germany_20c=value;
	else if(coin=="germany_10c")
		localStorage.germany_10c=value;
	else if(coin=="germany_5c")
		localStorage.germany_5c=value;
	else if(coin=="germany_2c")
		localStorage.germany_2c=value;
	else if(coin=="germany_1c")
		localStorage.germany_1c=value;
}

function saveGreece(coin, value)
{
	if(coin=="greece_2e")
		localStorage.greece_2e=value;
	else if(coin=="greece_1e")
		localStorage.greece_1e=value;
	else if(coin=="greece_50c")
		localStorage.greece_50c=value;
	else if(coin=="greece_20c")
		localStorage.greece_20c=value;
	else if(coin=="greece_10c")
		localStorage.greece_10c=value;
	else if(coin=="greece_5c")
		localStorage.greece_5c=value;
	else if(coin=="greece_2c")
		localStorage.greece_2c=value;
	else if(coin=="greece_1c")
		localStorage.greece_1c=value;
}

function saveIreland(coin, value)
{
	if(coin=="ireland_2e")
		localStorage.ireland_2e=value;
	else if(coin=="ireland_1e")
		localStorage.ireland_1e=value;
	else if(coin=="ireland_50c")
		localStorage.ireland_50c=value;
	else if(coin=="ireland_20c")
		localStorage.ireland_20c=value;
	else if(coin=="ireland_10c")
		localStorage.ireland_10c=value;
	else if(coin=="ireland_5c")
		localStorage.ireland_5c=value;
	else if(coin=="ireland_2c")
		localStorage.ireland_2c=value;
	else if(coin=="ireland_1c")
		localStorage.ireland_1c=value;
}

function saveItaly(coin, value)
{
	if(coin=="italy_2e")
		localStorage.italy_2e=value;
	else if(coin=="italy_1e")
		localStorage.italy_1e=value;
	else if(coin=="italy_50c")
		localStorage.italy_50c=value;
	else if(coin=="italy_20c")
		localStorage.italy_20c=value;
	else if(coin=="italy_10c")
		localStorage.italy_10c=value;
	else if(coin=="italy_5c")
		localStorage.italy_5c=value;
	else if(coin=="italy_2c")
		localStorage.italy_2c=value;
	else if(coin=="italy_1c")
		localStorage.italy_1c=value;
}

function saveLatvia(coin, value)
{
	if(coin=="latvia_2e")
		localStorage.latvia_2e=value;
	else if(coin=="latvia_1e")
		localStorage.latvia_1e=value;
	else if(coin=="latvia_50c")
		localStorage.latvia_50c=value;
	else if(coin=="latvia_20c")
		localStorage.latvia_20c=value;
	else if(coin=="latvia_10c")
		localStorage.latvia_10c=value;
	else if(coin=="latvia_5c")
		localStorage.latvia_5c=value;
	else if(coin=="latvia_2c")
		localStorage.latvia_2c=value;
	else if(coin=="latvia_1c")
		localStorage.latvia_1c=value;
}

function saveLuxembourg(coin, value)
{
	if(coin=="luxembourg_2e")
		localStorage.luxembourg_2e=value;
	else if(coin=="luxembourg_1e")
		localStorage.luxembourg_1e=value;
	else if(coin=="luxembourg_50c")
		localStorage.luxembourg_50c=value;
	else if(coin=="luxembourg_20c")
		localStorage.luxembourg_20c=value;
	else if(coin=="luxembourg_10c")
		localStorage.luxembourg_10c=value;
	else if(coin=="luxembourg_5c")
		localStorage.luxembourg_5c=value;
	else if(coin=="luxembourg_2c")
		localStorage.luxembourg_2c=value;
	else if(coin=="luxembourg_1c")
		localStorage.luxembourg_1c=value;
}

function saveMalta(coin, value)
{
	if(coin=="malta_2e")
		localStorage.malta_2e=value;
	else if(coin=="malta_1e")
		localStorage.malta_1e=value;
	else if(coin=="malta_50c")
		localStorage.malta_50c=value;
	else if(coin=="malta_20c")
		localStorage.malta_20c=value;
	else if(coin=="malta_10c")
		localStorage.malta_10c=value;
	else if(coin=="malta_5c")
		localStorage.malta_5c=value;
	else if(coin=="malta_2c")
		localStorage.malta_2c=value;
	else if(coin=="malta_1c")
		localStorage.malta_1c=value;
}

function saveMonaco(coin, value)
{
	if(coin=="monaco_2e")
		localStorage.monaco_2e=value;
	else if(coin=="monaco_1e")
		localStorage.monaco_1e=value;
	else if(coin=="monaco_50c")
		localStorage.monaco_50c=value;
	else if(coin=="monaco_20c")
		localStorage.monaco_20c=value;
	else if(coin=="monaco_10c")
		localStorage.monaco_10c=value;
	else if(coin=="monaco_5c")
		localStorage.monaco_5c=value;
	else if(coin=="monaco_2c")
		localStorage.monaco_2c=value;
	else if(coin=="monaco_1c")
		localStorage.monaco_1c=value;
	else if(coin=="monaco_2e_2")
		localStorage.monaco_2e_2=value;
	else if(coin=="monaco_1e_2")
		localStorage.monaco_1e_2=value;
	else if(coin=="monaco_50c_2")
		localStorage.monaco_50c_2=value;
	else if(coin=="monaco_20c_2")
		localStorage.monaco_20c_2=value;
	else if(coin=="monaco_10c_2")
		localStorage.monaco_10c_2=value;
	else if(coin=="monaco_5c_2")
		localStorage.monaco_5c_2=value;
	else if(coin=="monaco_2c_2")
		localStorage.monaco_2c_2=value;
	else if(coin=="monaco_1c_2")
		localStorage.monaco_1c_2=value;
}

function savePortugal(coin, value)
{
	if(coin=="portugal_2e")
		localStorage.portugal_2e=value;
	else if(coin=="portugal_1e")
		localStorage.portugal_1e=value;
	else if(coin=="portugal_50c")
		localStorage.portugal_50c=value;
	else if(coin=="portugal_20c")
		localStorage.portugal_20c=value;
	else if(coin=="portugal_10c")
		localStorage.portugal_10c=value;
	else if(coin=="portugal_5c")
		localStorage.portugal_5c=value;
	else if(coin=="portugal_2c")
		localStorage.portugal_2c=value;
	else if(coin=="portugal_1c")
		localStorage.portugal_1c=value;
}

function saveSanmarino(coin, value)
{
	if(coin=="sanmarino_2e")
		localStorage.sanmarino_2e=value;
	else if(coin=="sanmarino_1e")
		localStorage.sanmarino_1e=value;
	else if(coin=="sanmarino_50c")
		localStorage.sanmarino_50c=value;
	else if(coin=="sanmarino_20c")
		localStorage.sanmarino_20c=value;
	else if(coin=="sanmarino_10c")
		localStorage.sanmarino_10c=value;
	else if(coin=="sanmarino_5c")
		localStorage.sanmarino_5c=value;
	else if(coin=="sanmarino_2c")
		localStorage.sanmarino_2c=value;
	else if(coin=="sanmarino_1c")
		localStorage.sanmarino_1c=value;
}

function saveSlovakia(coin, value)
{
	if(coin=="slovakia_2e")
		localStorage.slovakia_2e=value;
	else if(coin=="slovakia_1e")
		localStorage.slovakia_1e=value;
	else if(coin=="slovakia_50c")
		localStorage.slovakia_50c=value;
	else if(coin=="slovakia_20c")
		localStorage.slovakia_20c=value;
	else if(coin=="slovakia_10c")
		localStorage.slovakia_10c=value;
	else if(coin=="slovakia_5c")
		localStorage.slovakia_5c=value;
	else if(coin=="slovakia_2c")
		localStorage.slovakia_2c=value;
	else if(coin=="slovakia_1c")
		localStorage.slovakia_1c=value;
}

function saveSlovenia(coin, value)
{
	if(coin=="slovenia_2e")
		localStorage.slovenia_2e=value;
	else if(coin=="slovenia_1e")
		localStorage.slovenia_1e=value;
	else if(coin=="slovenia_50c")
		localStorage.slovenia_50c=value;
	else if(coin=="slovenia_20c")
		localStorage.slovenia_20c=value;
	else if(coin=="slovenia_10c")
		localStorage.slovenia_10c=value;
	else if(coin=="slovenia_5c")
		localStorage.slovenia_5c=value;
	else if(coin=="slovenia_2c")
		localStorage.slovenia_2c=value;
	else if(coin=="slovenia_1c")
		localStorage.slovenia_1c=value;
}

function saveSpain(coin, value)
{
	if(coin=="spain_2e")
		localStorage.spain_2e=value;
	else if(coin=="spain_1e")
		localStorage.spain_1e=value;
	else if(coin=="spain_50c")
		localStorage.spain_50c=value;
	else if(coin=="spain_20c")
		localStorage.spain_20c=value;
	else if(coin=="spain_10c")
		localStorage.spain_10c=value;
	else if(coin=="spain_5c")
		localStorage.spain_5c=value;
	else if(coin=="spain_2c")
		localStorage.spain_2c=value;
	else if(coin=="spain_1c")
		localStorage.spain_1c=value;
	if(coin=="spain_2e_2")
		localStorage.spain_2e_2=value;
	else if(coin=="spain_1e_2")
		localStorage.spain_1e_2=value;
	else if(coin=="spain_50c_2")
		localStorage.spain_50c_2=value;
	else if(coin=="spain_20c_2")
		localStorage.spain_20c_2=value;
	else if(coin=="spain_10c_2")
		localStorage.spain_10c_2=value;
	else if(coin=="spain_5c_2")
		localStorage.spain_5c_2=value;
	else if(coin=="spain_2c_2")
		localStorage.spain_2c_2=value;
	else if(coin=="spain_1c_2")
		localStorage.spain_1c_2=value;
}

function saveNetherlands(coin, value)
{
	if(coin=="netherlands_2e")
		localStorage.netherlands_2e=value;
	else if(coin=="netherlands_1e")
		localStorage.netherlands_1e=value;
	else if(coin=="netherlands_50c")
		localStorage.netherlands_50c=value;
	else if(coin=="netherlands_20c")
		localStorage.netherlands_20c=value;
	else if(coin=="netherlands_10c")
		localStorage.netherlands_10c=value;
	else if(coin=="netherlands_5c")
		localStorage.netherlands_5c=value;
	else if(coin=="netherlands_2c")
		localStorage.netherlands_2c=value;
	else if(coin=="netherlands_1c")
		localStorage.netherlands_1c=value;
}

function saveVatican(coin, value)
{
	if(coin=="vatican_2e")
		localStorage.vatican_2e=value;
	else if(coin=="vatican_1e")
		localStorage.vatican_1e=value;
	else if(coin=="vatican_50c")
		localStorage.vatican_50c=value;
	else if(coin=="vatican_20c")
		localStorage.vatican_20c=value;
	else if(coin=="vatican_10c")
		localStorage.vatican_10c=value;
	else if(coin=="vatican_5c")
		localStorage.vatican_5c=value;
	else if(coin=="vatican_2c")
		localStorage.vatican_2c=value;
	else if(coin=="vatican_1c")
		localStorage.vatican_1c=value;
	else if(coin=="vatican_2e_2")
		localStorage.vatican_2e_2=value;
	else if(coin=="vatican_1e_2")
		localStorage.vatican_1e_2=value;
	else if(coin=="vatican_50c_2")
		localStorage.vatican_50c_2=value;
	else if(coin=="vatican_20c_2")
		localStorage.vatican_20c_2=value;
	else if(coin=="vatican_10c_2")
		localStorage.vatican_10c_2=value;
	else if(coin=="vatican_5c_2")
		localStorage.vatican_5c_2=value;
	else if(coin=="vatican_2c_2")
		localStorage.vatican_2c_2=value;
	else if(coin=="vatican_1c_2")
		localStorage.vatican_1c_2=value;
	else if(coin=="vatican_2e_3")
		localStorage.vatican_2e_3=value;
	else if(coin=="vatican_1e_3")
		localStorage.vatican_1e_3=value;
	else if(coin=="vatican_50c_3")
		localStorage.vatican_50c_3=value;
	else if(coin=="vatican_20c_3")
		localStorage.vatican_20c_3=value;
	else if(coin=="vatican_10c_3")
		localStorage.vatican_10c_3=value;
	else if(coin=="vatican_5c_3")
		localStorage.vatican_5c_3=value;
	else if(coin=="vatican_2c_3")
		localStorage.vatican_2c_3=value;
	else if(coin=="vatican_1c_3")
		localStorage.vatican_1c_3=value;
}

function saveAndorra(coin, value)
{
	if(coin=="andorra_2e")
		localStorage.andorra_2e=value;
	else if(coin=="andorra_1e")
		localStorage.andorra_1e=value;
	else if(coin=="andorra_50c")
		localStorage.andorra_50c=value;
	else if(coin=="andorra_20c")
		localStorage.andorra_20c=value;
	else if(coin=="andorra_10c")
		localStorage.andorra_10c=value;
	else if(coin=="andorra_5c")
		localStorage.andorra_5c=value;
	else if(coin=="andorra_2c")
		localStorage.andorra_2c=value;
	else if(coin=="andorra_1c")
		localStorage.andorra_1c=value;
}
